<bugID>1271800<Summary>Flip the pref on automatic migration from other browsers on startup</Summary><Description>Once bug 1271775 is implemented, at some point we should flip the pref and make automatic migration the default. We should add bugs to the dependency list that we think ought to be fixed before we do that. It's quite possible that we want to add bugs in the individual browser migrators to this list in terms of getting to a sufficient quality level before flipping the switch.</Description></bugID>